Jump to content
KASVIRUS

Protection bancaire pas disponible [Moved]

Recommended Posts

Bonjour,

Je viens de réinstaller complétement mon AV acheté il y a 6 mois - KTS -  (reste 171 jours) ... Suite a un problème PC.

Je n'arrive plus a utiliser la protection bancaire ... " Protection bancaire pas disponible" ...  Il est indiqué que

cela ne peut être opérationnel que sous tel et tel navigateur..... Dont FIREFOX...

Or,  j'ai FIREFOX 61.0.1 ( 64 bits);)

Mon sys d'exploitation est W10 home X 64 build 17134

La version de l'application est 19.0.0.1088 (a)

Comment faire pour avoir l'appli banque ?

Merci

KASVIRUS

Share this post


Link to post

Bonjour,

Avez-vous vérifié vos extensions ?
Dans le cas ou l'extension n'est pas disponible dans FF , veuillez essayer de l'installer manuellement ,
le plugin est disponible ici  : C:\Program Files (x86)\Kaspersky Lab\Kaspersky Internet Security 19.0.0\FFExt\light_plugin_firefox [addon.xpi]

 Veuillez  également consulter : https://help.kaspersky.com/KIS/2019/fr-fr/68178.htm   :  Paramètres de la Protection bancaire >  Groupe avancé >  Navigateur : Sélectionner FF
 

 

Share this post


Link to post

Merci Berny pour la reponse...

La protec bancaire est bien "activée" ....( le bouton est au vert...)  Mais apparait comme non dispo...

Désolé :

  1. Mais je n'arrive pas a trouver la manip pour extraire le plugin ( C:\Program Files (x86)\Kaspersky Lab\Kaspersky Internet Security 19.0.0\FFExt\light_plugin_firefox [addon.xpi] )
  2. Et lorsque je vais sur les parametres de la protec bancaire ... / avancé.../  je ne vois pas ou il faut aller pour "selectionner firefox..."

Il n'existe pas un petit "fix" ?:rolleyes:

Effectivement le lien 'help" KIS 2019.... Est vaste... Je vais prendre le temps de le parcourir

 

Merci

KASVIRUS

 

Share this post


Link to post

Lorsque je vais sur le site de ma banque ...

K m'invite a utiliser la navigation securisée .... Je dis ok...Et il affiche cela

Erreur de lancement

Il est impossible de lancer la Navigation sécurisée. Cause : Le navigateur nécessaire est introuvable.

 

Sur configurer j'indique d'utiliser le navigateur par defaut qui est bien  FF ....

Et cela ne change rien ...... ;)

Share this post


Link to post

Bonsoir

En complément éventuellement

Pour accéder aux sites Internet depuis la fenêtre de la Protection bancaire, utiliser Mozilla Firefox
Apparemment votre choix  Mozilla Firefox n'est pas disponible ?

Éventuellement (pour voir si) tenter si vous le désirez

1 - Télécharger votre version précédente _https://support.mozilla.org/fr/kb/installer-ancienne-version-firefox (*)

(*) Exemples issus des [répertoire des autres versions et autres langues] regardez par vous-même

__https://ftp.mozilla.org/pub/firefox/releases/60.0/win64/fr/Firefox Setup 60.0.exe     

2 - Désinstaller _https://support.mozilla.org/fr/kb/desinstaller-firefox-ordinateur
3 - Installer version précédente
4 - Vérifier pour accéder aux sites Internet depuis la fenêtre de la Protection bancaire, utiliser Mozilla Firefox https://help.kaspersky.com/KTS/2019/fr-FR/68178.htm
5 - Mettre à jour vers la dernière version _https://support.mozilla.org/fr/kb/mettre-jour-firefox-derniere-version
6 - Vérifier

Share this post


Link to post

Messieurs,

Je reviens vers vous avec mon problème de compatibilité " Protection bancaire" ...

J'ai bien pris note de vos differentes suggestions ( Je vous en remercie....) Mais n'étant pas un utilisateur averti ... J'ai préféré m'abstenir

de manipulations diverses et variées...

J'ai en permanence une image systeme récente sauvegardée ...

J'ai reinstallé cette image systeme qui a 10 jours ... Et tout fonctionne à nouveau !....  De plus ça fonctionne avec la version 61.0.1 (64 bits) FIREFOX  ( Qui n'est par conséquent, pas en cause...)

Et   18 00 405 (h) KASPERSKY

J'en tire la conclusion suivante:

Dès que j'ai installé la version de l'application K 19.0.0.1088 (a) est apparu le problème de protection bancaire :o

J'avais pensé me tenir a jour en installant cette version ( KTS 2019 je crois....) qui semble incompatible partiellement avec FF 61.0.1 (64 bits)

Sauf erreur ou mauvaise interprétation de ma part:rolleyes: ......

Peut etre y a-t-il moyen de prevenir Eugène & Co de ce bug ?

En tout cas j'espère que ça sera corrigé, car vraisemblablement KTS 2019 va devenir la norme...

Je voulais vous faire part de mes observations ...

MERCI

KASVIRUS

 

Share this post


Link to post

OK ! .... Je viens de poster un petit rapport au support technique ......

Salutations a tous !

KASVIRUS

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.